﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Calculator.Android", "Calculator.Android\Calculator.Android.csproj", "{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Calculator.Core", "Calculator.Core\Calculator.Core.csproj", "{85A046E9-DC2E-43D6-AB45-A34A16B7127A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|ARM.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|iPhone.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|x64.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|x64.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|x64.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|x86.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|x86.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.AppStore|x86.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|ARM.Build.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|iPhone.Build.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|x64.Build.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|x64.Deploy.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|x86.Build.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Debug|x86.Deploy.0 = Debug|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|ARM.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|ARM.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|ARM.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|iPhone.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|iPhone.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|iPhone.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|x64.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|x64.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|x64.Deploy.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|x86.ActiveCfg = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|x86.Build.0 = Release|Any CPU
		{3129265D-9AB3-4CD0-A866-B1FD12A92FFF}.Release|x86.Deploy.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|ARM.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|iPhone.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|x64.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|x64.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|x86.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.AppStore|x86.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|ARM.Build.0 = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|iPhone.Build.0 = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|x64.Build.0 = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Debug|x86.Build.0 = Debug|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|Any CPU.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|ARM.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|ARM.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|iPhone.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|iPhone.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|x64.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|x64.Build.0 = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|x86.ActiveCfg = Release|Any CPU
		{85A046E9-DC2E-43D6-AB45-A34A16B7127A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
